resource "linode_rdns" "this_ipv6" {
  address = element(split("/", linode_instance.this.ipv6), 0)
  depends_on = [
    linode_domain_record.this_ipv6,
  ]
  rdns               = "${var.host_name}.${var.domain_name}"
  wait_for_available = true
}
